/****************************************************************************/
/* GE80 ( FAQﾃｰﾌﾞﾙ )                                                        */
/* Created : 2013/10/17 14:34:01                                            */
/****************************************************************************/

ALTER TABLE GE80 DROP INDEX GE80_UQ;
ALTER TABLE GE80 ADD CONSTRAINT GE80_UQ PRIMARY KEY ( UNIQ );

ALTER TABLE GE80 DROP INDEX GE80_SA;
CREATE INDEX GE80_SA ON GE80( SYSTEM_ID,SYSCODE,SEQNO );

ALTER TABLE GE80 DROP INDEX GE80_SB;
CREATE INDEX GE80_SB ON GE80( SYSTEM_ID,SYSCODE,KBFAQ,QANO );

ALTER TABLE GE80 DROP INDEX GE80_SC;
CREATE INDEX GE80_SC ON GE80( SYSTEM_ID,SYSCODE,TITLE );

ALTER TABLE GE80 DROP INDEX GE80_SD;
CREATE INDEX GE80_SD ON GE80( SYSTEM_ID,SYSCODE,TAG );
